@font-face{
    font-family: "redaction50";
    src: url("../fonts/redaction/webfonts/Redaction_20-Bold.woff2");
    font-weight: bold;
}

@font-face{
  font-family: "redaction-regular";
  src: url("../fonts/redaction/webfonts/Redaction_20-Regular.woff2");
  font-weight: normal;
}


@font-face{
  font-family: "redaction-italic";
  src: url("../fonts/redaction/webfonts/Redaction_70-Italic.woff2");
  font-weight: normal;
}



@font-face {
  font-family: "Compagnon_light";
  src: url("../fonts/Compagnon-Medium.otf");
}

:root {
  --color-text: ivory;
}

* {
  margin: 0 0;
}

body {
  text-align: center;
  background-color: rgb(14, 14, 14);
  overflow: hidden;
}

p,
h1,
h2 {
  color: var(--color-text);
}
h1{
  font-family: "redaction50";
}

p {
  font-family: "redaction-regular";
}

.logo {
  width: 6.5vw;
  height: 6.5vw;
  float: left;
  margin-left: 1vh;
  margin-top: -1vh;
  position: absolute;
}

.about_container {
  width: 6.5vw;
  height: auto;
  position: absolute;
  margin-left: 93vw;
  margin-top: 1vh;
}

.about {
  width: auto;
  height: 6.5vw;
  border: solid black 1px;
  box-sizing: border-box;
  margin-bottom: 2vh;
}

#titleObject {
  margin: 0 auto;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-size: 2.5vw;
  font-family: "redaction50";
  text-shadow: 2px 2px 0px grey;
}

.synopsis {
  width: 30.3vw;
  padding-right: 1.7vw;
  height: 85vh;
  position:absolute;
  left: 2vw;
  overflow-y: scroll;
  text-align: left;
}

.synopsis h1,
.synopsis h2,
.synopsis h3,
.synopsis h4 {
  color: var(--color-text);
  font-size: 20px;
  font-weight: normal;
  font-family: 'redaction50';
}

.synopsis p{
  text-indent: 2vw;
  font-size: 20px;
  line-height: 1.3em;
}

.synopsis p:nth-child(1){
  text-indent: 0vw;
}

.synopsis em {
  font-family: "redaction-italic";

}

.object {
  width: 62.6vw;
  height: 85vh;
  position: absolute;
  right: 2vw;
  overflow-y: scroll;
}

img,
video {
  max-width: 100%;
  margin-bottom: .5vw;
}

.gameobject {
  width: 50%;
  height: 12.5vw;
  margin: 0 auto;
  border: solid black 1px;
}


/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: lightgrey rgb(14, 14, 14);
  scrollbar-margin: 3px;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: rgb(14, 14, 14);
}

*::-webkit-scrollbar-thumb {
  background-color: lightgrey;
  border-radius: 20px;
  border: 3px solid rgb(14, 14, 14);
}


@media all and (max-width: 1500px) {
  .synopsis,
  .object {
    width: 46vw;
  }
}

@media all and (max-width: 1000px) {

  body{
    overflow-y: auto;
  }

  .logo{
    width: 10vw;
  }

  .synopsis,
  .object {
    position: relative;
    width: 96vw;
    overflow-y: initial;
    height: auto;
  }

  #titleObject {
    font-size: 45px;
  }

  .synopsis p,
  .synopsis h1,
  .synopsis h2,
  .synopsis h3,
  .synopsis h4 {
    font-size: 35px;
  }

  .synopsis p {
  text-indent: 6vw;
  }

  .object {
    margin-top: 20px;
    left: 2vw;
  }
}

@media all and (max-width: 600px) {

  .logo{
    width: 12vw;
  }

  #titleObject {
    font-size: 25px;
  }
  .synopsis p,
  .synopsis h1,
  .synopsis h2,
  .synopsis h3,
  .synopsis h4 {
    font-size: 20px;
  }

}
